netcdf_nf_interfaces::nf_put_var1_int Interface Reference

## Public Member Functions

integer function | nf_put_var1_int (ncid, varid, ndex, ival)

## Detailed Description

Definition at line 657 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_var1_int()

integer function netcdf_nf_interfaces::nf_put_var1_int::nf_put_var1_int | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | ndex,
|  | integer(nfint), intent(in) | ival
| ) |  |

Definition at line 658 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.